﻿@charset "utf-8";

{
	 background-color: #fefefe; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, #fefefe , #FFFFFF); /* Standard syntax (must be last) */
	font-family: "Montserrat-Regular";
}
  #services_pratiques p
{
color:black !important;
}
 #services_pratiques h3
{
	
	font-family: "Montserrat-Regular";
	padding-top: 8%;
	color:black !important;
}
 #services_pratiques  h2
{
	
	font-family: "Montserrat-bold";
	color:black !important;
}
.demo{
    background: linear-gradient(to right , #fefefe ,#FFFFFF);
}
 #services_pratiques.testimonial{
    margin: 0 15px;
}
 #services_pratiques .testimonial .pic{
    width: 40%;
    float: left;
    margin-right: 15px;
    position: relative;
	bottom: -13px !important;
}
  #services_pratiques .testimonial .pic:after{
   /* content: "";*/
    display: block;
    width: 90%;
    height: 90%;
    position: absolute;
    top: 5%;
    left: 5%;
    /*border: 1px solid #fff;*/
}
 #services_pratiques .testimonial .pic img{
    width: 100%;
    height: auto;
}
 #services_pratiques .testimonial .testimonial-content{
    padding: 6% 0;
    display: table;
}
 #services_pratiques .testimonial .description{
    font-size: 17px;
    color: #fff;
    line-height: 26px;
}
  #services_pratiques .testimonial .description:before{
    /*content: "\f10d";*/
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 22px;
    color: #001822;
    margin: 0 10px;
}
 #services_pratiques .testimonial .testimonial-title{
    font-size: 19px;
    color: #333;
    text-transform: capitalize;
    margin: 10px 0 0 0;
    float: right;
}
 #services_pratiques .testimonial .post{
    font-size: 16px;
    color: #fff;
    display: block;
    margin-top: 10px;
}
 #services_pratiques .owl-theme .owl-controls{
    position: absolute;
    bottom: 2%;
	right: 25%;
}
 #services_pratiques .owl-theme .owl-controls .owl-buttons div{
    border-radius: 20px;
    background: #015aa8;
    padding: 3px 8px;
}
 #services_pratiques .owl-prev:before,
 #services_pratiques .owl-next:before{
    content: "\f053";
    font-family: "Font Awesome 5 Free"; font-weight: 900;
    color: #fff;
}
 #services_pratiques .owl-next:before{
    content: "\f054";
}
 #services_pratiques .owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    filter: Alpha(Opacity=50);
    opacity: .5;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #015aa8 !important;
}
@media only screen and (max-width: 480px){
  #services_pratiques   .testimonial{
        margin: 0 10px;
    }
   #services_pratiques  .testimonial .pic{
        float: none;
        width: 50%;
        margin: 0 auto;
    }
   #services_pratiques  .owl-theme .owl-controls{
        top: -30px;
        right: 0;
    }
}